<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Alertas</title>
    <script src="jquery-3.1.1.min.js"></script>
    <script src="scripts/funciones_auxiliares.js"></script>
    <script src="scripts/config.js"></script>
</head>

<body>
        <table id="cuadro clima" border="solid" style="background-color: wheat;">

                <th style="background-color: tan">Alertas del Tiempo Ahora</th>
                
                <tr>
                    <td style="height: 600px; width: 250px;">
                        <form id="servicio">
                            <input type="radio" name="servicio" value="as" onclick="agregarBotones(value, 4); pedirAlertas(urlPedido, infoAlertas);"> AssistenceServices<br>
                            <input type="radio" name="servicio" value="smn" onclick="agregarBotones(value, 1); pedirAlertas(urlPedido, infoAlertas);"> Servicio Meteorologico Nacional<br>
                        </form>     
                    </td>

                    <td id="cuadroDias" style="width: 50px;">
                        <form id="mostrarDias"></form>
                    </td>

                    <td id="infoAlertas" style="width: 950px"></td>    
                </tr>
            </table>
</body>

    <script src="scripts/dibujar_cuadro_alertas.js"></script>

</html>